body {
	background: black !important;
}

.col-3 {
	float:left;
	width:280px;
	/*height:426px;*/
	height: 100% auto;
	margin:20px 0 0 0;
	padding-left: 30px;
	background:#000;
}

.inner-col-3 {
	background:#222;
	width:280px;
	height: 100% auto;
	padding-top: 10px;
	border-top: 2px solid #01e9ff;
	background: black;
}

h3.post-title {
	/*position:absolute;*/
	/*margin: 10px 0 0 0;*/
	width: 280px;
	margin:0;
	padding: 10px 10px 20px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #eee;
	font-size: 11px;
	/*z-index: 2;*/
	text-align: left;
	background: black;
}

h3.post-title span {
	color:#01e9ff;
}
